/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "Apri aiuto";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME ha riscontrato un problema.";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME sembra trovarsi in uno stato di incompatibilità. Sarà necessario uscire e lanciare nuovamente l'applicazione.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "Esci";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "La segnalazione dei problemi a Karelia consente di inviarci informazioni che useremo per migliorare l'applicazione. Non dimenticare di inserire il tuo indirizzo e-mail per consentirci di contattarti in merito al tuo problema.";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "Invia informazioni diagnostiche, da:";